Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Dec 2021 13:09:31 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">How do I call the delivery of my order two weeks I have not yet received.<div dir="auto"> Tracking number 100078174703</div>
<div dir="auto"><br></div>
<div dir="auto">My phone#99267497</div>
<div dir="auto">Hatteen area block 2 street 212 house 37</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 30 Nov 2021, 12:13 am Norhaina Mamalo, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I'm Sorry my number can't receive a call because the balance date has expire but my whatsapp is always open.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 29 Nov 2021, 11:35 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Norhaina,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>We sincerely apologies for the inconvenience caused to you.<br><br> We would like to inform you that our courier partner tried to contact you on (<strong>96599267497</strong>)  on 22/11/2021 but didn't receive any response from your end.<br><br><strong>Kindly provide us with your full address and your contact number to complete the delivery.</strong><br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3464173